
Instrumentación Nano-Satelites - Milestone #749

Milestone # 748 (Closed): Pruebas al Prototipo 2.0

Pruebas de amplificación

07/20/2016 02:28 PM - Jose Chavez

Status: Closed Start date: 06/13/2016

Priority: Normal Due date: 06/20/2016

Assignee: Jose Chavez Estimated time: 0.00 hour

Category:  Spent time: 10.00 hours

Target version: Prototipo transmisor 2.0   

Description

Realizar pruebas al amplificador MAAM-010617.

Determinar el tope máximo y el consumo de energía

History

#1 - 07/20/2016 02:30 PM - Jose Chavez

- % Done changed from 0 to 80

Se encontró que la disipación de calor es muy elevada, se deberá considerar en la tarjeta de transmisión de potencia.

Se llegó a 28.5dBm de salida. No se pudo probar más potencia pues el generador del que se dispone no podía dar más.

#2 - 09/26/2016 03:58 PM - Jose Chavez

- % Done changed from 80 to 100

#3 - 03/29/2018 08:59 AM - Edgardo Pacheco

- Status changed from New to Closed
